{% if system_base_banner_figlet_result.stdout %}
{{ system_base_banner_figlet_result.stdout }}
{% endif %}
Hostname  : {{ glxclans_system_base_hostname }}.{{ glxclans_system_base_domain }}
{% if ansible_default_ipv4 %}
eth0 IPv4 : {{ ansible_default_ipv4.address }}
{% endif %}
{% if ansible_default_ipv6 %}
eth0 IPv6 : {{ ansible_default_ipv6.address }}
{% endif %}
